
Redmine - Defect #9010

test

2011-08-09 09:06 - sky n

Status: Closed Start date: 2011-08-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

test

History

#1 - 2011-08-09 16:59 - Adam Piotr Żochowski

- Status changed from New to Resolved

- % Done changed from 0 to 100

This is not a demo system. Please do not pollute.

#2 - 2011-08-15 13:51 - Etienne Massip

- Status changed from Resolved to Closed

- % Done changed from 100 to 0

- Resolution set to Invalid

Files

Sunset.jpg 69.5 KB 2011-08-09 sky n
